=== debian/changelog ===
r-bioc-annotationfilter (1.2.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 10:03:25 +0100

r-bioc-annotationfilter (1.0.0-1) unstable; urgency=medium

  * Initial release (closes: #878412)

 -- Andreas Tille <tille@debian.org>  Fri, 13 Oct 2017 14:46:29 +0200
