=== debian/control ===
Source: r-bioc-annotationfilter
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-bioc-genomicranges,
               r-cran-lazyeval
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-annotationfilter.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-annotationfilter.git
Homepage: https://bioconductor.org/packages/AnnotationFilter/

Package: r-bioc-annotationfilter
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: facilities for filtering Bioconductor annotation resources
 This package provides class and other infrastructure to
 implement filters for manipulating Bioconductor annotation
 resources. The filters will be used by ensembldb,
 Organism.dplyr, and other packages.
