=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https:$1packages/release/bioc? \
https://bioconductor.org/packages/release/bioc/html/AnnotationFilter.html .*/AnnotationFilter_(.*).tar.gz
