=== debian/control ===
Source: r-bioc-annotationfilter
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-bioc-genomicranges,
               r-cran-lazyeval
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotationfilter
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotationfilter.git
Homepage: https://bioconductor.org/packages/AnnotationFilter/

Package: r-bioc-annotationfilter
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: facilities for filtering Bioconductor annotation resources
 This package provides class and other infrastructure to
 implement filters for manipulating Bioconductor annotation
 resources. The filters will be used by ensembldb,
 Organism.dplyr, and other packages.
