## r-bioc-annotationfilter 1.6.0%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: AnnotationFilter
 Title: Facilities for Filtering Bioconductor Annotation Resources
-Version: 1.2.0
+Version: 1.6.0
 Authors@R: c(
     person("Martin", "Morgan", email = "martin.morgan@roswellpark.org",
         role = "aut"),
@@ -9,7 +9,8 @@
     person("Joachim", "Bargsten", email = "jw@bargsten.org", role = "ctb"),
     person("Daniel", "Van Twisk", email = "daniel.vantwisk@roswellpark.org",
         role = "ctb"),
-    person("Bioconductor", "Maintainer", email="maintainer@bioconductor.org",
+    person("Bioconductor Package", "Maintainer",
+        email="maintainer@bioconductor.org",
         role = "cre"))
 URL: https://github.com/Bioconductor/AnnotationFilter
 BugReports: https://github.com/Bioconductor/AnnotationFilter/issues
@@ -28,11 +29,16 @@
 RoxygenNote: 6.0.1
 Collate: 'AllGenerics.R' 'AnnotationFilter.R' 'AnnotationFilterList.R'
         'translate-utils.R'
+git_url: https://git.bioconductor.org/packages/AnnotationFilter
+git_branch: RELEASE_3_8
+git_last_commit: fa40a7e
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
 NeedsCompilation: no
-Packaged: 2017-10-31 01:20:26 UTC; biocbuild
+Packaged: 2018-10-31 01:51:18 UTC; biocbuild
 Author: Martin Morgan [aut],
   Johannes Rainer [aut],
   Joachim Bargsten [ctb],
   Daniel Van Twisk [ctb],
-  Bioconductor Maintainer [cre]
-Maintainer: Bioconductor Maintainer <maintainer@bioconductor.org>
+  Bioconductor Package Maintainer [cre]
+Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
