=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                r-base-dev,
                r-bioc-genomicranges,
                r-cran-lazyeval
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotationfilter
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotationfilter.git
 Homepage: https://bioconductor.org/packages/AnnotationFilter/
