## r-bioc-annotationfilter 1.8.0+dfsg

=== debian/changelog ===
r-bioc-annotationfilter (1.8.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Thu, 04 Jul 2019 10:41:58 +0200
