=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-bioc-genomicranges,
                r-cran-lazyeval
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotationfilter
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotationfilter.git
 Homepage: https://bioconductor.org/packages/AnnotationFilter/
