## r-bioc-annotationfilter 1.10.0%2Bdfsg

=== debian/changelog ===
r-bioc-annotationfilter (1.10.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Repository.
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/

 -- Andreas Tille <tille@debian.org>  Mon, 11 Nov 2019 08:26:58 +0100
