=== debian/control ===
--- 
+++ 
@@ -2,16 +2,18 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-bioc-genomicranges,
                r-cran-lazyeval
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotationfilter
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotationfilter.git
 Homepage: https://bioconductor.org/packages/AnnotationFilter/
+Rules-Requires-Root: no
 
 Package: r-bioc-annotationfilter
 Architecture: all
