## r-bioc-annotationfilter 1.14.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: AnnotationFilter
 Title: Facilities for Filtering Bioconductor Annotation Resources
-Version: 1.10.0
+Version: 1.14.0
 Authors@R: c(
     person("Martin", "Morgan", email = "martin.morgan@roswellpark.org",
         role = "aut"),
@@ -30,12 +30,12 @@
 Collate: 'AllGenerics.R' 'AnnotationFilter.R' 'AnnotationFilterList.R'
         'translate-utils.R'
 git_url: https://git.bioconductor.org/packages/AnnotationFilter
-git_branch: RELEASE_3_10
-git_last_commit: 23d7018
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_12
+git_last_commit: 6ee3a13
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: no
-Packaged: 2019-10-30 02:30:18 UTC; biocbuild
+Packaged: 2020-10-27 22:22:11 UTC; biocbuild
 Author: Martin Morgan [aut],
   Johannes Rainer [aut],
   Joachim Bargsten [ctb],
