=== debian/changelog ===
r-bioc-annotationfilter (1.14.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 03 Nov 2020 08:34:59 +0100
