## r-bioc-annotationfilter 1.18.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: AnnotationFilter
 Title: Facilities for Filtering Bioconductor Annotation Resources
-Version: 1.14.0
+Version: 1.18.0
 Authors@R: c(
     person("Martin", "Morgan", email = "martin.morgan@roswellpark.org",
         role = "aut"),
@@ -20,22 +20,21 @@
     and other packages.
 Depends: R (>= 3.4.0)
 Imports: utils, methods, GenomicRanges, lazyeval
-Suggests: BiocStyle, knitr, testthat, RSQLite, org.Hs.eg.db
+Suggests: BiocStyle, knitr, testthat, RSQLite, org.Hs.eg.db, rmarkdown
 VignetteBuilder: knitr
 License: Artistic-2.0
 biocViews: Annotation, Infrastructure, Software
 Encoding: UTF-8
-LazyData: true
 RoxygenNote: 6.0.1
 Collate: 'AllGenerics.R' 'AnnotationFilter.R' 'AnnotationFilterList.R'
         'translate-utils.R'
 git_url: https://git.bioconductor.org/packages/AnnotationFilter
-git_branch: RELEASE_3_12
-git_last_commit: 6ee3a13
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 60a9b66
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: no
-Packaged: 2020-10-27 22:22:11 UTC; biocbuild
+Packaged: 2021-10-26 20:49:12 UTC; biocbuild
 Author: Martin Morgan [aut],
   Johannes Rainer [aut],
   Joachim Bargsten [ctb],
