=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-bioc-genomicranges,
                r-cran-lazyeval
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotationfilter
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotationfilter.git
 Homepage: https://bioconductor.org/packages/AnnotationFilter/
