## r-bioc-annotationfilter 1.20.0+dfsg

=== debian/changelog ===
r-bioc-annotationfilter (1.20.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.20.0+dfsg
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 May 2022 12:44:09 +0530
