## r-bioc-annotationfilter 1.22.0+dfsg

=== debian/changelog ===
r-bioc-annotationfilter (1.22.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 11:05:48 +0100
