=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-bioc-annotationfilter
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotationfilter
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotationfilter.git
+Homepage: https://bioconductor.org/packages/AnnotationFilter/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-genomicranges,
                r-cran-lazyeval
-Standards-Version: 4.6.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotationfilter
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotationfilter.git
-Homepage: https://bioconductor.org/packages/AnnotationFilter/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-annotationfilter
 Architecture: all
