## r-bioc-annotationfilter 1.24.0+dfsg

=== debian/changelog ===
r-bioc-annotationfilter (1.24.0+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 17:16:03 +0200
