=== debian/control ===
--- 
+++ 
@@ -11,16 +11,19 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-genomicranges,
+               r-bioc-genomicranges (>= 1.56.1),
                r-cran-lazyeval
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-annotationfilter
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-genomicranges (>= 1.56.1)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biocstyle (>= 2.32.1),
+          r-bioc-org.hs.eg.db (>= 3.19.1)
 Description: facilities for filtering Bioconductor annotation resources
  This package provides class and other infrastructure to
  implement filters for manipulating Bioconductor annotation
